.section {
  h2 {
    font-size: f(2.8125);
    font-weight: bolder;
    text-transform: uppercase;
  }

  h3 {
    font-size: f(1.8);
    font-weight: bolder;
    text-transform: uppercase;
  }

  &__bureau {
    margin-bottom: 2rem;

    display: grid;

    grid-template-columns: 1fr;
    grid-template-rows: auto;

    grid-template-areas:
      'header'
      'dirigent'
      'commission'
      'demarche';

    @media screen and (min-width: 1440px) {
      grid-template-columns: 1fr 25px 1fr;

      grid-template-areas:
        'header header header'
        'dirigent . commission'
        'demarche . commission';
    }
  }
}

.section__chiffres {
  color: white;
  background-color: $bleu;
}

.bureau {
  &__title {
    grid-area: header;
  }

  &__article {
    background-color: white;
    box-shadow: 5px 5px 15px 5px #e0dfd4;

    margin: 1rem auto;
    width: 100%;

    text-align: center;

    &--dirigent {
      grid-area: dirigent;
    }

    &--commission {
      grid-area: commission;
    }

    &--demarche {
      grid-area: demarche;

      background-color: unset;
      box-shadow: none;

      display: flex;
      @media screen and (max-width: 1440px) {
        flex-direction: column;
      }
    }
  }

  &__subTitle {
    color: white;
    background-color: $vert;

    padding: 1rem;
    text-align: left;
  }

  &__articleContent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;


    @media screen and (max-width: 1440px) {
      align-items: center;
    }
  }

  &__poste {
    position: relative;

    width: 50%;

    margin: 2rem;

    border: solid 2px black;
  }

  &__poste:nth-of-type(odd) {
    align-self: flex-start;
    @media screen and (max-width: 1440px) {
      align-self: center;
    }
  }

  &__article--commission .bureau__poste {
    min-width: 80%;
  }

  &__member {
    margin: 2rem 0;
  }



  &__postName {
    font-size: f(1.4);
    background-color: white;

    margin-bottom: .5rem;

    position: absolute;
    top: 0%;
    left: 50%;
    
    min-width: 60%;

    transform: translate(-50%, -50%);

    &--isLonger {
      min-width: 90%;
      @media screen and (max-width: 600px) {
        font-size: f(1.1);
      }
    }
  }

  &__text,
  &__link {
    font-size: f(1.3);
  }

  &__text {
    margin-bottom: .5rem;
    &--noBG {
      text-align: left;
    }
  }

  &__link {
    text-decoration: underline;
  }

  &__image {
    align-self: center;

    max-width: 300px;
    height: auto;
  }
}

.chiffres {
  &__title {
    padding: 1rem;
  }

  &__header,
  &__article {
    max-width: 84%;
    margin: 0 auto;
  }

  &__article {
    margin-bottom: 2rem;
  }


  &__subTitle {
    padding: 1rem;
    margin-bottom: 1rem;;

    &--isRight {
      text-align: right;
    }
  }

  &__content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content:space-evenly;
  }

  &__figure {
    display: flex;
    flex-direction: column;
    align-items: center;

    margin: 0;

    max-width: 250px;
    height: 275px;
  }

  &__figcaption {
    text-align: center;

    padding: 1rem;
  }

  &__img {
    max-width: 100px;
    max-height: 100px;
  }

  &__text {
    text-transform: uppercase;
    &--isStrong {
      font-size: 2rem;
      font-weight: bolder;
    }
  }
}